This module requires pycups https://pypi.python.org/pypi/pycups

1) sudo apt-get install cups

2) sudo apt-get install libcups2-dev

3) sudo apt-get install python-dev OR sudo apt-get install python3-dev

4) sudo easy_install pycups OR sudo pip install pycups

Support
Support
5000
| 2 1 2
Answered on 7/4/15, 8:11 PM
0
vote

Your answer

Please try to give a substantial answer. If you wanted to comment on the question or answer, just use the commenting tool. Please remember that you can always revise your answers - no need to answer the same question twice. Also, please don't forget to vote - it really helps to select the best questions and answers!

Ask a Question

Keep Informed

About This Forum

This forum is for HiTechnologia Employees & just Odoo general knowledge purpose only.

Read Guidelines

Question tools

3 follower(s)

Stats

Asked: 7/4/15, 8:09 PM
Seen: 4760 times
Last updated: 7/5/15, 10:07 AM